Subject: Ticket Assigned - quality
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:50:43 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  quality elsa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  elsa Bot:  Hi Elsa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15
  business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504789419            10:09 AM, 17th Oct                   reem                   Hi Elsa ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           10:09 AM, 17th Oct                   reem                   Could you please share your order number so that I can assist you further?           10:09 AM, 17th Oct                     elsa           
          6358548680           10:10 AM, 17th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:11 AM, 17th Oct                   reem                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid will be refunded back to your my credit account           10:12 AM, 17th Oct                   reem                   Is there anything else may I assist you?           10:12 AM, 17th Oct                     elsa                    it was collected oct 13           10:14 AM, 17th Oct                   reem                   Is there anything else may I assist you?           10:15 AM, 17th Oct                   reem                   Yes your items now on the way to th
 e ware house for the quality check and issue your refund.           10:15 AM, 17th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3234826